Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 125271 - ircservices version bump 5.0.57 released
Summary: ircservices version bump 5.0.57 released
Status: VERIFIED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High enhancement (vote)
Assignee: Packages in net-irc
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-03-06 10:44 UTC by Jedrzej Lisowski
Modified: 2006-03-20 12:00 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jedrzej Lisowski 2006-03-06 10:44:26 UTC
as in summary
Comment 1 Alec Warner archtester Gentoo Infrastructure gentoo-dev Security 2006-03-09 21:12:26 UTC
Bumped, thanks for reporting.
Comment 2 Alec Warner archtester Gentoo Infrastructure gentoo-dev Security 2006-03-09 21:16:31 UTC
closing the bug would help..
Comment 3 Jedrzej Lisowski 2006-03-20 12:00:08 UTC
thanks for fixing